.master {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	width: 998px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0099CC;
	border-left-color: #0099CC;
}
#band {
	width: 998px;
	overflow: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0099CC;
	border-bottom-color: #0099CC;
	text-align: left;
}

#mright #gcsj {
	width: 33.3%;
}
.dellge {
	background-repeat: no-repeat;
	background-position: center;
}
#smright #contact {
	background-color: #363636;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
}


#mright #gcjs {
	width: 33.3%;
}
#contentmain #news {
	background-color: #80AAD5;
	width: 100%;
}
#smleft #layout {
	background-color: #80AAD5;
	width: 100%;
}
#mleft #jzgc {
	width: 33.3%;
}
#mleft #azgc {
	width: 33.3%;
}
#mleft #zxgc {
	width: 33.3%;
}
#mleft #szgc {
	width: 33.3%;
}
#mleft #gjg {
	width: 33.3%;
}
#mleft #glgc {
	width: 33.3%;
}
#mleft #slgc {
	width: 33.3%;
}
#mleft #txgc {
	width: 33.3%;
}
#mleft #rdgc {
	width: 33.3%;
}


#mright #gcys {
	width: 33.3%;
}
#mright #bd {
	width: 33.3%;
}
#mright #swb {
	width: 33.3%;
}
#mright #jsb {
	width: 33.3%;
	position: static;
}
#mright #jjb {
	width: 33.3%;
}
#mright #kzj {
	width: 33.3%;
}
#mright #lbj {
	width: 33.3%;
}

.mainleft {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0099CC;
	border-left-color: #0099CC;
	text-align: left;
	width: 213px;
	float: left;
}
.mainright {
	font-family: "宋体";
	font-size: 0px;
	line-height: 0px;
	width: 213px;
	border: 1px solid #990099;
	padding: 0px;
	background-position: center center;
	margin-top: -215px;
	float: right;
}
#smright #call {
	width: 44%;
}

.content {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	width: 542px;
	border: 0px solid #0099CC;
	padding-left: 10px;
	position: 固定;
	padding-right: 10px;
	text-align: left;
	display: block;
}
.siteinfo {
	font-family: "宋体";
	font-size: 12%;
	line-height: 24px;
	border: 1px solid #0099CC;
	width: 998px;
	text-align: left;
}
#webinfo {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	background-color: #333333;
	color: #FFFFFF;
}

.rss {
	background-color: #333333;
	width: 998px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0099CC;
	border-left-color: #0099CC;
	text-align: left;
}
#logo #logo {
	width: 100%;
}
#mastermain #gsfc {
	width: 100%;
}


.mainright1 {
	font-family: "宋体";
	width: 213px;
	border: 1px solid #990099;
	line-height: 0px;
	font-size: 0px;
	float: right;
	left: 1000px;
	top: 450px;
	margin-top: -215px;
}

.incenter {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	width: 998px;
	text-align: center;
}
#mleft #costinfo {
	background-color: #80AAD5;
	width: 100%;
}
#scontentmain #example {
	background-color: #80AAD5;
	width: 100%;
}
#smright #jzgc {
	width: 33.3%;
}
#smright #azgc {
	width: 33.3%;
}
#smright #zxgc {
	width: 33.3%;
}
#smright #szgc {
	width: 33.3%;
}
#smright #gjg {
	width: 33.3%;
}
#smright #glgc {
	width: 33.3%;
}
#smright #slgc {
	width: 33.3%;
}
#smright #txgc {
	width: 33.3%;
}
#smright #rdgc {
	width: 33.3%;
}
#rss {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	height: 22px;
	vertical-align: top;
	font-style: italic;
	line-height: 22px;
}
#systeminfo {
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	text-align: right;
	height: 28px;
}
#secondinfo {
	font-size: 12px;
	line-height: 24px;
}
#share {
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0099CC;
}
#smleft #qq {
	width: 20%;
	padding-right: 5px;
	padding-left: 5px;
}
#smleft #msn {
	margin-left: 24px;
	margin-bottom: 14px;
}
#smleft #call {
	margin-left: 12px;
	margin-bottom: 14px;
}
#smleft {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
}
#webinfo img {
	vertical-align: middle;
}
.xlljform {
	float: right;
	margin-right: 2px;
	width: 100px;
	cursor: help;
	filter: Invert;
	color: #0099CC;
}
